<!DOCTYPE html>
<html lang="ru">
<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>hotel_Lagoona</title>
		<link rel="stylesheet" href="../css/normalize.css">
		<link rel="stylesheet" href="../css/style.css">
</head>
<body>
		<header class="header">
				<div class="container header-container">
						<a href="#" class="logo">
								<img src="../img/Logo.png" alt="Логотип сети отелей">
						</a>      
						<a href="tel:+74953225448"  class="header-num">
								+7 495 322 54 48
						</a>              
						<a href="#">
								<img src="../img/icon/1.png" alt="Стрелка на право в круге"  class="header-link-icon">
						</a>                 
				</div>    
				<div class="container header-contact-container">
						<nav>
								<ul class="section-contact-list">
										<li class="section-contact-item">
												<a href="#" class="section-contact-link">О нас</a>
										</li>
										<li class="section-contact-item">
												<a href="#" class="section-contact-link">Услуги</a>
										</li>
										<li class="section-contact-item">
												<a href="#" class="section-contact-link">Преймущества</a>
										</li>
										<li class="section-contact-item">
												<a href="#" class="section-contact-link">Размещение</a>
										</li>
										<li class="section-contact-item">
												<a href="#" class="section-contact-link">Блог</a>
										</li>
										<li class="section-contact-item">
												<a href="#" class="section-contact-link">Контаты</a>
										</li>
								</ul>
						</nav>
						<form class="search">
								<input type="search" placeholder="Поиск">
								<button class="search-button"></button>
						</form>
				</div>    
		</header> 

		<main>
				<section class="section-hero">
						<div class="container hero-container">
							<div class="section-hero-info">
								<h2 class="section-heading booking">
									Быстрая бронь
								</h2>
								<form action="https://jsonplaceholder.typicode.com/posts" autocomplete method="POST" class="hero-list">
									<input required type="text" name="townName" placeholder="Город" class="hero-input">           
									<input type="text" name="nomer" placeholder="Категория номера" class="hero-input">
									<input type="text" name="date"  placeholder="Дата заселения" class="hero-input">
									<input type="text" name="numNights" placeholder="Количество ночей" class="hero-input">
                  <input type="text" name="numGuest" placeholder="Количество гостей" class="hero-input">
                  <div class="section-hero-btn-info">								
                    <button type="submit" class="section-hero-btn">
                      Найти номер
                    </button> 
                    <p class="section-btn-description"><strong class="section-btn-description-clarification">9756</strong>
                      Подключений доступно
                    </p>
                  </div>                  
								</form> 						
							</div>     
							<div class="section-hero-description">
								<h2 class="section-heading offer">
									Спецпредложение
								</h2>
								<div class="section-hero-description-block">  
									<h3 class="section-hero-discription-title">
										Номера категории люкс
									</h3>
									<div class="section-hero-discription-note">
										<p class="section-hero-cost">            
											от 5000 р
										</p>
										<nav class="section-hero-nav-description">            
											<a href="#" class="link-description">
												Подробнее
											</a>                      
												<img src="../img/icon/2.svg" alt="Стрелка на право">                      
										</nav> 
									</div>                      
								</div>        
							</div>     
						</div>
					</section>

				<section class="section-about">
						<div class="container">
								<h2 class="section-heading">
										О нас
								</h2>
								<p class="section-about-description">
										Идейные соображения высшего порядка, а также сложившаяся структура организации влечёт за собой процесс внедрения и модернизации системы обучения кадров, соответствует насущным потребностям. Идейные соображения высшего порядка, а также дальнейшее развитие различных форм деятельности представляет собой интересный эксперимент проверки системы обучения кадров, соответствует насущным потребностям. Равным образом сложившаяся структура организации требуют определения и уточнения существенных финансовых и административных условий.
								</p>
						</div>
				</section>

				<section class="section-do">
						<div class="container">
								<h2 class="section-heading">
										Услуги
								</h2>
								<ul class="section-do-list">
										<li class="section-do-item">
												<img src="../img/about/1.jpg" alt="Лучшие напитки" class="section-do-img">
												<div class="section-do-list-content">
														<a href="#" class="section-do-link">
																Эксклюзивное обслуживание
														</a>                            
												</div>
														<p class="section-do-list-description">
																Равным образом постоянный количественный рост и сфера нашей активности.
														</p>                        
										</li>
										<li class="section-do-item">
											<img src="../img/about/2.jpg" alt="Лучшие напитки" class="section-do-img">
											<div class="section-do-list-content">
													<a href="#" class="section-do-link">
														 Аренда банкетных залов
													</a>                         
											</div>
													<p class="section-do-list-description">
														 Значимость этих проблем настолько очевидна, что дальнейшее развитие различных форм
													</p>                        
										</li>                  
										<li class="section-do-item">
												<img src="../img/about/3.jpg" alt="Бассеин с голубой водой" class="section-do-img">
												<div class="section-do-list-content">
														<a href="#" class="section-do-link">
																Сауны, бассейны, бани, фитнес-залы
														 </a>                           
												</div>
														 <p class="section-do-list-description">
																 Не следует, однако забывать, что начало повседневной работы по формированию позиции.
														 </p>                    
										</li>
										<li class="section-do-item">
												<img src="../img/about/4.jpg" alt="Автостоянка" class="section-do-img">
												<div class="section-do-list-content">
														<a href="#" class="section-do-link">
																Охраняемые автомобильные стоянки
														</a>                           
												</div> 
														<p class="section-do-list-description">
																Не следует, однако забывать, что начало повседневной работы по формированию позиции.
														</p>                      
										</li>          
								</ul>
						</div>
				</section>

				<section class="section-advantages">
						<div class="container">
								<h2 class="section-heading">
								 Преимущества
								</h2>
								<ul class="section-advantages-list">
										<li class="section-advantages-item">
												<img src="../img/advantages/bathtub.png" alt="Ванна" class="section-advantages-icon">                        
												<p class="section-advantages-item-description">
														Идейные соображения высшего порядка, а также постоянный количественый рост 
												</p>
										</li>
										<li class="section-advantages-item">
												<img src="../img/advantages/hanger.png" alt="Гардеробные" class="section-advantages-icon">                        
												<p class="section-advantages-item-description">
														Значимость этих проблем настолько очевидна, что вопрос остается открытым                
												</p>
										</li>
										<li class="section-advantages-item">
												<img src="../img/advantages/heating.png" alt="Отопление" class="section-advantages-icon">                      
												<p class="section-advantages-item-description">
														Таким образом реализация плановых заданий играет важную роль для понимания                
												</p>
										</li>
										<li class="section-advantages-item">
												<img src="../img/advantages/hotel-key.png" alt="Ключи" class="section-advantages-icon">                        
												<p class="section-advantages-item-description">
														Повседневная практика показывает, что сложившаяся структура организации                
												</p>
										</li>          
										<li class="section-advantages-item">
												<img src="../img/advantages/parking.png" alt="Парковка" class="section-advantages-icon">                     
												<p class="section-advantages-item-description">
														Равным образом рамки и место обучения кадров способствует подготовки сотрудника                
												</p>
										</li>
										<li class="section-advantages-item">
												<img src="../img/advantages/reception.png" alt="Ресепшин" class="section-advantages-icon">                        
												<p class="section-advantages-item-description">
														Консультации с активом влечет за собой процес внедрения услуг нашего сервиса                
												</p>
										</li>
										<li class="section-advantages-item">
												<img src="../img/advantages/security-box.png" alt="Сейф" class="section-advantages-icon">                      
												<p class="section-advantages-item-description">
														Повседневная практика показывает, что сложившаяся структура организации                
												</p>
										</li>    
										<li class="section-advantages-item">
												<img src="../img/advantages/swimming-pool.png" alt="Бассеин" class="section-advantages-icon">                       
												<p class="section-advantages-item-description">
														Значимость этого настолько очевидна, что консультация наших экспертов помогает               
												</p>
										</li>                
								</ul>
						</div>
				</section>

				<section class="section-accommodation">
						<div class="container">
								<h2 class="section-heading">
										Размещение
								</h2>
								<ul class="section-accommodation-list">
										<li class="section-accommodation-item">
												<img src="../img/hotels/1.png" alt="Отель" class="section-accommodation-img">
												<div class="section-accommodation-info">
														<p class="section-accommodation-description">от<strong class="section-accommodation-cost"> 4698 р </strong>/ ночь</p>             
														<img src="../img/stars/4stars.png" alt="4 звезды" class="section-accommodation-icon">              
												</div>            
												<p class="section-accommodation-title">
														Laggona espanola
												</p>
												<p class="section-accommodation-location">
														Барселона, Испания 
												</p>            
												<form>            
														<button class="section-accommodation-btn">
																Номера
														</button>           
												</form>
										</li>
										<li class="section-accommodation-item">
												<img src="../img/hotels/2.png" alt="Отель" class="section-accommodation-img">
												<div class="section-accommodation-info">
														<p class="section-accommodation-description">от<strong class="section-accommodation-cost"> 5148 р </strong>/ ночь</p>
														<img src="../img/stars/4stars.png" alt="4 звезды" class="section-accommodation-icon">
												</div>           
												<p class="section-accommodation-title">
														Laggona son tipicas
												</p>
												<p class="section-accommodation-location">
														Барселона, Испания
												</p>
												<form>            
														<button class="section-accommodation-btn">
																Номера
														</button>           
												</form>
										</li>
										<li class="section-accommodation-item">
												<img src="../img/hotels/3.png" alt="Отель" class="section-accommodation-img">
												<div class="section-accommodation-info">
														<p class="section-accommodation-description">от<strong class="section-accommodation-cost"> 6254 з </strong>/ ночь</p>            
														<img src="../img/stars/5stars.png" alt="5 звезд" class="section-accommodation-icon"> 
												</div>                      
												<p class="section-accommodation-title">
														Lagoona de la guerra
												</p>
												<p class="section-accommodation-location">
														Барселона, Испания
												</p>
												<form>            
														<button class="section-accommodation-btn">
																Номера
														</button>           
												</form>
										</li>
										<li class="section-accommodation-item">
												<img src="../img/hotels/4.png" alt="Отель" class="section-accommodation-img">
												<div class="section-accommodation-info">
														<p class="section-accommodation-description">от<strong class="section-accommodation-cost"> 6320 р </strong>/ ночь</p>            
														<img src="../img/stars/5stars.png" alt="5 звезд" class="section-accommodation-icon"> 
												</div>                       
												<p class="section-accommodation-title">
														Lagoona mentirra piadosa
												</p>
												<p class="section-accommodation-location">
														Барселона, Испания
												</p>
												<form>            
														<button class="section-accommodation-btn">
																Номера
														</button>           
												</form>
										</li>
										<li class="section-accommodation-item">
												<img src="../img/hotels/5.png" alt="Отель" class="section-accommodation-img">
												<div class="section-accommodation-info">
														<p class="section-accommodation-description">от<strong class="section-accommodation-cost"> 6457 р </strong>/ ночь</p>            
														<img src="../img/stars/4stars.png" alt="4 звезды" class="section-accommodation-icon"> 
												</div>                       
												<p class="section-accommodation-title">
														Lagoona empujar la creatividad
												</p>
												<p class="section-accommodation-location">
														Барселона, Испания
												</p>
												<form>            
														<button class="section-accommodation-btn">
																Номера
														</button>           
												</form>
										</li>
										<li class="section-accommodation-item">
												<img src="../img/hotels/6.png" alt="Отель" class="section-accommodation-img">
												<div class="section-accommodation-info">
														<p class="section-accommodation-description">от<strong class="section-accommodation-cost"> 6490 р </strong>/ ночь</p>            
														<img src="../img/stars/4stars.png" alt="4 звезды" class="section-accommodation-icon"> 
												</div>                      
												<p class="section-accommodation-title">
														Lagoona el retorno
												</p>
												<p class="section-accommodation-location">
														Барселона, Испания
												</p>
												<form>            
														<button class="section-accommodation-btn">
																Номера
														</button>           
												</form>
										</li>
										<li class="section-accommodation-item">
												<img src="../img/hotels/7.png" alt="Отель" class="section-accommodation-img">
												<div class="section-accommodation-info">
														<p class="section-accommodation-description">от<strong class="section-accommodation-cost"> 6505 р </strong>/ ночь</p>            
														<img src="../img/stars/5stars.png" alt="5 звезд" class="section-accommodation-icon">
												</div>                       
												<p class="section-accommodation-title">
														Lagoona enferno termino
												</p>
												<p class="section-accommodation-location">
														Барселона, Испания
												</p>
												<form>            
														<button class="section-accommodation-btn">
																Номера
														</button>           
												</form>
										</li>
										<li class="section-accommodation-item">
												<img src="../img/hotels/8.png" alt="Отель" class="section-accommodation-img">
												<div class="section-accommodation-info">
														<p class="section-accommodation-description">от<strong class="section-accommodation-cost"> 6824 р </strong>/ ночь</p>          
														<img src="../img/stars/4stars.png" alt="4 звезды" class="section-accommodation-icon">
												</div>                      
												<p class="section-accommodation-title">
														Lagoona suerte siguio siempre
												</p>
												<p class="section-accommodation-location">
														Барселона, Испания
												</p>
												<form>            
														<button class="section-accommodation-btn">
																Номера
														</button>           
												</form>
										</li>
										<li class="section-accommodation-item">              
												<div class="section-accommodation-link">                                    
														<a href="" class="section-accommodation-link-description">
																Посмотреть все варианты
														</a>
														<span class="section-accommodation-link-icon"></span>              
												</div>                  
										</li>
								</ul>
						</div>
				</section>

				<section class="section-contact">
						<div class="container contact-container">
								<div class="contact-content">
										<h2 class="section-heading">
												Контакты
										</h2>
										<div class="section-footer-contact-list">
												<ul>
														<li class="section-footer-contact-item">
																<div class="section-contact-list-description">
																		<div  class="section-contact-item-description">
																				<strong>
																						Адрес
																				</strong>
																		</div> 
																		<div class="section-contact-item-adress">
																				<span>
																						Москва, улица Юности, дом 5 <br> строение 4, офис 2
																				</span>
																		</div>               
																</div>             
														</li>
														<li class="section-footer-contact-item">
																<div class="section-contact-list-description">
																		<div class="section-contact-item-description">
																				<strong>
																						Телефоны
																				</strong>
																		</div>
																		<div class="contact-tel">
																				<a href="Tel:+74995356434" class="section-contact-item-tel">
																						+7 (499) 535-64-34   
																				</a>   
																				<br>              
																				<a href="Tel:+74950050544" class="section-contact-item-tel">
																						 +7 (495) 005-05-44
																				</a>
																		</div>                                        
																</div>
														</li>
														<li class="section-footer-contact-item">
																<div class="section-contact-list-description">
																		<div class="section-contact-item-description">
																				<strong>
																						E-mail
																				</strong> 
																		</div> 
																		<div class="contact-mail">
																				<div class="contact-mail_1"> 
																						<a href="lg.oona@mail.ru" class="section-contact-item-mail">
																								lg.oona@mail.ru
																						</a>
																						<span class="mail-info">
																								по вопросам <br> бронирования
																						</span>
																				</div>                  
																				<br>
																				<div class="contact-mail_2">
																						<a href="hotels.in@mail.ru " class="section-contact-item-mail">
																								hotels.in@mail.ru 
																						</a>                 
																						<span class="mail-info"> по вопросам <br> сотрудничества</span>
																				</div>                
																		</div>             
																</div>
														</li>
														<li class="section-footer-contact-item">
																<div class="section-contact-list-description">
																		<div class="section-contact-item-description">
																				<strong>
																						График
																				</strong>
																		</div>  
																		<div  class="section-contact-item-graffik">
																				<span>
																						Понедельник-пятница, <br> с 10:00 до 19:00
																				</span>
																		</div>               
																</div>
														</li>                    
												</ul> 
												<form>            
														<button class="section-contact-btn"> Построить маршрут</button>           
												</form> 
										</div>                
								</div>       
								<div class="section-footer-contact-write">
										<h2 class="section-heading">
												Напишите нам
										</h2>
										<form action="https://jsonplaceholder.typicode.com/posts" autocomplete method="POST" class="section-write-list">
												<input required type="text" name="name" placeholder="Имя"  class="section-write-item">
												<input required type="tel" name="phone" placeholder="+7"   class="section-write-item">
                        <input type="text" name="message" placeholder="Сообщение"  class="section-write-item sms">  
                        <button type="submit" class="section-write-btn">
                          Отправить
                        </button>                                     
										</form>    									
								</div>        
						</div>
				</section>
		</main>  
		
		<footer class="footer">
				<div class="container footer-container">      
						<ul class="footer-list">
								<li class="footer-item">
								 <p class="footer-item-company">
										 &#169; 2012-2020 Управляющая компания <br> Объединенной сети "Лагуна Хотелс"
										</p> 
										<p class="footer-item-info">
												Представленая на сайте информация <br> носит справочный характер <br> и не является публичной офертой
										</p>
										<a href="" class="footer-link-confidential">
												Политика конфедециальности
										</a>
								</li>
								<li class="footer-item-contact">
										<p class="footer-adress">
												11710, улица Юности, дом 5 строение 4, офис 2
										</p>
										<div class="footer-tel">
												<a href="Tel:+74995356434" class="footer-tel-link">
														+7 (499) 535-64-34   
												</a>   
												<br>              
												<a href="Tel:+74950050544" class="footer-tel-link">
														 +7 (495) 005-05-44
												</a>
										</div>
										<div>
												<a href="lg.oona@mail.ru" class="footer-mail-link">
														lg.oona@mail.ru
												</a>
												<br>
												<a href="hotels.in@mail.ru " class="footer-mail-link">
														hotels.in@mail.ru 
												</a>           
										</div>          
								</li>                      
								<li class="footer-item-icon">          
										<a href="https://www.tripadvisor.ru/SmartDeals-g294473-Ukraine-Hotel-Deals.html" class="section-footer-icon section-footer-icon-tripadvisor"></a>
										<a href="https://twitter.com/?lang=uk" class="section-footer-icon section-footer-icon-twiter"></a>
										<a href="https://uk-ua.facebook.com/" class="section-footer-icon section-footer-icon-facebook"></a>
										<a href="https://vkontakte.com/" class="section-footer-icon section-footer-icon-social"></a>
										<a href="https://www.google.com.ua/?hl=ru" class="section-footer-icon section-footer-icon-google"></a>        
								</li>        
						</ul>     
				</div>
		</footer>  
</body>
</html>